/* RESPONSIVE MEDIA QUERIES © Eborn Interactive */


/* Screen Widths

Tablet Portrait - 768px
Tablet Landscape - 1024px

iPhone 3,4,5 - 320px


/* iOS Specific
================================================== */

@supports (-webkit-overflow-scrolling: touch) {
	
  /* CSS specific to iOS devices */ 

}

/* ================================================ */

/* Other than iOS specific
================================================== */

@supports not (-webkit-overflow-scrolling: touch) {
	
  /* CSS for other than iOS devices */ 
  
}

/* ================================================ */


/* Responsive Width Section (General)
================================================== */

	@media only screen and (min-width: 1600px) {



		.bildslider-block .inner-content:before, .bildslider-block .inner-content:after {
			display: block;
		}



	}

/* ================================================ */





/* Responsive Width Section (General)
================================================== */

	@media only screen and (max-width: 1300px) {
		
		
		
		.hero-block .column.text {
		    justify-content: flex-start;
		    margin-top: 30px;
		}


	}

/* ================================================ */


/* Responsive Width Section (General)
================================================== */

	@media only screen and (max-width: 1300px) {
		
		
		
		.hero-block .column.text {
		    justify-content: flex-start;
		    margin-top: 30px;
		}


	}

/* ================================================ */


/* Responsive Width Section (General)
================================================== */

	@media only screen and (max-width: 1190px) {
		
		
		.hero-block h1 {
		    font-size: 66px;
		}
		
		.bildslider-block.testimonial .swiper-slide {
		    width: 40%;
		}
		
		.hero-block.hero-product .toptext {
		    position: relative;
		    width: 500px;
		}
		
		.hero-block.hero-product .inner-content {
			flex-direction: row;	
		}
		
		.hero-block .product-image {
		    width: 100%;
		    margin-top: 70px;
		}
		
		.hero-block.hero-product.block {
			padding-bottom: 0 !important;
		}
		
		.hero-block.hero-product .inner-content {
		    align-items: center;
		}
		
		.hero-block.hero-product .inner-content .product-image {
			margin-top: 0 !important;
		}
		
		.hero-block.hero-product .inner-content .product-image picture img {
		    transform:scale(1) !important;
		}
		
		.postlista .post {
			flex:0 0 calc(50% - 20px);
		}



	}

/* ================================================ */




/* Responsive Width Section (General)
================================================== */

	@media only screen and (max-width: 1170px) {
		
		
		.hero-block h1 {
		    font-size: 66px;
		}
		
		.bildslider-block.testimonial .swiper-slide {
		    width: 40%;
		}
		
		.columns .col {
		    min-width: 20vw;
		}


	}

/* ================================================ */



/* Responsive Width Section (General)
================================================== */

	@media only screen and (max-width: 1090px) {
		
		
		.hero-block .column.image {
		    flex: 0 0 30% !important;
		}
		
		.hero-block .column.text {
		    flex: 0 0 70% !important;
		}
		
		.hero-block .column.text {
		    justify-content: flex-end;
			margin-top: 0;
		}

		.logos .logo {
		    flex: 0 0 20%;
		}
		
		.columns .col {
		    flex-wrap:wrap;
		    
		}
		
		
		h1.big, h2.big {
		    font-size: 50px;
		    margin-bottom: 25px;
		}
		
		.materiallistning .materiallista {
			grid-template-columns: repeat(2, 1fr);
		}

	}

/* ================================================ */



/* Responsive Width Section (General)
================================================== */

	@media only screen and (max-width: 980px) {
		
		
		.block {
		    padding: 40px 0;
		}
		
		.bildslider-block.testimonial .swiper-slide {
		    width: 50%;
		}
		
		
		.subscribe-section.columns.main {
			flex-direction: column;
			gap:20px;
		}
		
		footer .darktheme.inner-content {
		    padding: 30px 0 30px 0;
		}
		
		.tillb {
		    flex: 0 0 calc(50% - 27px);
		    margin-left: 30px;
		}
		
		.tillb .tillb-icon {
		    margin: 0 auto 30px auto;
		}
		
		.specs-scroller {
			width: 90vw;
			overflow-x:auto;
		}
		
		.resellers-block .regionselect {
			display: block;
		}
		
		
		.resellers-block .regionsflikar-container {
			display: none;
		}
		
	    .hero-block.hero-product .inner-content {
	        flex-direction: column;
	    }
	    
	    .hero-block.hero-product .product-image {
		    margin-top: 0 !important;
	    }
	    
	      .hero-block.hero-product .toptext {
		      margin-top: 70px !important;
	      }
	      
	    .hero-block.hero-product .inner-content {
	        align-items: flex-start;
	    }
	    
		.materialikoner-block {
			visibility: hidden;
		}


	}

/* ================================================ */


/* Responsive Width Section (General)
================================================== */

	@media only screen and (max-width: 910px) {
		
		
		#main-nav {
			display: none;
		}
		
		#responsive-menu-section {
			display: block;
		}
		
		.lang-switcher {
		    margin-right: 60px;
		    z-index: 100;
		}
		
		.fixedheader.responsivemenu.opac {
			background: var(--vit);
			z-index: 105;
		}
		
		.tvakolumn-block .cols {
			flex-direction: column;
		}
		
		.tvakolumn-block .cols .col .bulletlist {
			padding-left: 0;
		}
		
		
		.filtercards {
		    flex-direction: column;
		}
		
		.tvakolumn-block .col.text {
		    padding-right: 0 !important;
		    padding-left:  0 !important;
		}
		
		.tvakolumn-block :is(.bild, .film iframe) {
		    padding-left: 0;
		    padding-right: 0 !important;
		}
	


	}

/* ================================================ */

/* Responsive Width Section (General)
================================================== */

	@media only screen and (max-width: 800px) {
		
		
		.blockrubrik {
			max-width:90%;
		}
		
		.logos .logo {
		    flex: 0 0 25%;
		}
		
		.postlista .post {
			flex:0 0 100%;
		}


	}

/* ================================================ */


/* Responsive Width Section (General)
================================================== */

	@media only screen and (max-width: 760px) {
		
		
		.hero-block .column.image {
		    flex: 0 0 15% !important;
		}
		
		.hero-block .column.text {
		    flex: 0 0 85% !important;
		}
		
		.tvapuff-block .puffar {
			flex-direction: column;
		}

		.bildslider-block.testimonial .swiper-slide {
		    width: 60%;
		}
		
		.resellers-block .reseller-list .adresser .reseller {
		    flex: 0 0 calc(50% - 25px);
		}
		
		.resellers-block .reseller-list .adresser {
		    gap: 30px 50px;
		}

	}

/* ================================================ */

/* Responsive Width Section (General)
================================================== */

	@media only screen and (max-width: 645px) {
		
		
		.hero-block .column.image {
		    flex: 0 0 10% !important;
		}
		
		.hero-block .column.text {
		    flex: 0 0 100% !important;
		    padding-right: 0;
			justify-content: flex-start;
		    margin-top: 30px;
		    margin-bottom: 0px;
		    padding-bottom: 30px;
		}

		.column.text h1 {
			font-size: 55px;
		}
		
		.hero-block .columns {
			flex-direction: column;
			height: auto;
		}
		
		.hero-block.sideimage {
		    overflow: hidden;
		    max-height: 700px;
		}
		
		.logos .logo {
		    flex: 0 0 30%;
		    padding: 0 30px;
		    margin-bottom: 30px;
		}
		
		header {
		    padding: 20px 0;
		    height: 68px;
		}
		
		
		#menuicon {
		    top: 3px;
		}
		
		.lang-switcher {
		    margin-top: 4px;
		}
		
		
	    #responsive-menu .closebtn {
	        top: 23px;
	        right: 55px;
	    }
			

		.hero-block.sideimage {
			height: 100dvh;	
		}

		.hero-block .columns {
		    padding-top: 80px;
		}
		
		.filtercards {
		    gap: 30px;
		}
		
		
		.tillb {
		    flex: 0 0 100%;
		    margin-left: 0;
		}
		
		.tillb .tillb-icon {
		    margin: 0 auto 20px auto;
		}

		.medarbetare-block .kontaktkort {
		    flex: 0 0 100%;
		}
		
		header .search {
		    transform: translate(0, -5px);
		    z-index: 100;
		}				

	}

/* ================================================ */




/* Responsive Width Section (Mobile Phone)
================================================== */

	@media only screen and (max-width: 580px) {


		.btn-container, .malinky-load-more {
		    padding-top: 10px;
		}
		
		.btn, .frm_button_submit, .malinky-load-more__button {
		    padding: 10px 25px;
		    font-size: 17px;
		}
		
		h1.big, h2.big {
		    font-size: 45px;
		    margin-bottom: 25px;
		}
		
		.bildslider-block .swiper-slide {
		    width: 80%;
		}
		
	    .filtercard, .bubbla {
	        flex: none;
	        width: 100%;
	    }
	    
		.filtercard .text {
		    padding: 20px 25px 60px;
		}
		
		.blockrubrik {
		    margin-bottom: 40px;
		}
		
		.tvakolumn-block .inner-content .cols {
		    gap: 10px;
		}

		.bildslider-block.testimonial .swiper-slide {
		    width: 70%;
		}
		
		.testimonial .bubbla {
		    padding: 50px 25px 50px 30px;
		}
		
		.testimonial .bubbla:before {
		    top: 15px;
		    left: 20px;
		}
		
		
		.logos .logo {
		    padding: 0 20px;
		    margin-bottom: 20px;
		}
		
		.resellers-block .reseller-list .adresser .reseller {
		    flex: 0 0 100%;
		}
		
		.resellers-block .reseller-list .adresser {
		    gap: 30px 0;
		}
		
		.materiallistning .materiallista {
			grid-template-columns: repeat(1, 1fr);
		}
		
		.colimage {
			display: none;
		}
		
	    .hero-block.sideimage {
	        height: auto;
	    }
	    
	     .hero-block.block {
		     padding-bottom: 10px;
	     }
	     
		.searchform-section {
		    margin: -50px auto 50px auto;
		}
		
		.page-template-template-search .text-block {
			padding-top: 0;
		}
		
		.page-template-template-search .entry>h2 {
			font-size: 24px;
		}
		
		.top-404 {
		    margin: 120px auto 40px;
		}
		
		
		.single .topimage {
		    margin-top: 15px;
		}
		

	}

/* ================================================ */


/* Responsive Width Section (Smallest Mobile Screens)
================================================== */

	@media only screen and (max-width: 480px) {


		.s-between {
		    flex-direction: column;
		}
		
		.s-between.valign {
			align-items: flex-start;
		}
		
		.s-between .checkbox-wrapper {
			margin-bottom: 20px;
		}


	}

/* ================================================ */